function DisableUnload() {
	 $(window).off('beforeunload');
}

/*
$(document).ready(function() {

	$('form:not([name=search],.login)').each(function(){
		$(this).data('serialize',$(this).serialize());
	});

	$('form:not([name=search]').submit(function(e){
		 $(window).off('beforeunload');
	});

	$(window).bind('beforeunload', function(e){

		var test = false;

		$('form:not([name=search],.login)').each(function(){

			if($(this).serialize() != $(this).data('serialize')) {
				test = true;
			}
		});

		if (test) {
			return test;
		} else {
			e=null;
		}
	});

});*/